[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Errors w/ gcc

From: Mike Stathopoulos
Subject: Errors w/ gcc
Date: Tue, 31 Oct 2006 16:31:17 -0600



I’m running Fedora Core 6 through VPC and I tried to install GNUstep in the environment but I get errors that I don’t have the right version of gcc (see attached).




Michael Stathopoulos

Product Support Specialist

Fieldbus Foundation

9005 Mountain Ridge Dr.

Bowie Bldg. Ste. 190
Austin, TX  78759

Phone: 512-794-8890 x12

Fax:     512-794-8893

E-Mail: address@hidden


Attachment: gstep_log
Description: gstep_log

reply via email to

[Prev in Thread] Current Thread [Next in Thread]